.logo-list__item .logo-wrapper {
  border-radius: 8px;
  padding: 8px 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 46px;
}

.logo-list__item .logo-border {
  border: 1px solid;
}

.logo-wrapper > * {
  margin: 0;
}

.logo-list__item .logo-wrapper img {
  border-radius: 8px;
  height: 100%;
  width: 100%;
  object-fit: contain;
  transition: transform var(--duration-long) ease;
}

@media screen and (max-width: 749px) {
  .logo-list .grid {
    --grid-mobile-vertical-spacing: 20px;
    --grid-mobile-horizontal-spacing: 20px;
  }

  .grid__item.logo-list__item .logo-wrapper {
    height: 72px;
  }
}
